package cn.iocoder.yudao.module.system.enums.map;

import lombok.AllArgsConstructor;
import lombok.Getter;

@Getter
@AllArgsConstructor
public enum PointTypeEnum {
    FLIP(0,"翻转机设备"),
    TAKE(1,"普通取放货点位");
    /**
     * 类型
     */
    private final Integer type;
    private final String msg;
}
